Subject: Re: May 13 2007
From: "Mike" <[email-masked]>
To: "Shelly Madery" <[email-masked]>
Date: Thu, 3 May 2007 09:48:23 -0400

Thanks man!  It is truly appreciated!  I will let you know if I have any further questions.  Muchas gracias amigo!
  ----- Original Message ----- 
  From: Shelly Madery 
  To: [email-masked] 
  Sent: Thursday, May 03, 2007 9:00 AM
  Subject: May 13 2007

  Hey Mike, 

  I hope that I didn't talk to much yesterday.  I am an open book if there is anything that you need from me if you have any questions or wanna catch me in the hall at church whatever I am more than willing to make time for you.  I am not the greatest at this worship leading thing but you can ask me anything and I will gladly tell you exactly how I do what I do.  Ok

  Se ya,
  Rich

------------------------------------------------------------------------------
  Watch free concerts with Pink, Rod Stewart, Oasis and more.  Visit MSN In Concert today.